Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011872ScribusUser Interfacepublic2013-12-05 08:062014-01-08 16:42
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011872: Add "Insert Barcode" to the Icon Bar - icon
DescriptionInsert Barcode should be added to the Icon Bar. I've attached a preliminary icon (SVG + PNG).
TagsNo tags attached.
Patch
Attached Files7z file icon barcode-icons.7z [^] (3,025 bytes) 2013-12-05 08:06

- Relationships

-  Notes
(0030902)
christoph_s (administrator)
2013-12-06 08:16

Thanks for adding the icon and the Icon Bar entry. I'm not sure, though, if the current position of the icon in the bar is correct. Ideally it should be placed to the right of the Render Frame icon to provide consistency with the order in the Insert menu.
(0030904)
fschmid (administrator)
2013-12-08 11:51

Sorry, i can't change the place where the icon is added. there is no API in QToolbar to do this.
(0030906)
christoph_s (administrator)
2013-12-09 07:52

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2013-12-05 08:06 christoph_s New Issue
2013-12-05 08:06 christoph_s File Added: barcode-icons.7z
2013-12-05 21:38 fschmid Status new => resolved
2013-12-05 21:38 fschmid Fixed in Version => 1.5.0svn
2013-12-05 21:38 fschmid Resolution open => fixed
2013-12-05 21:38 fschmid Assigned To => fschmid
2013-12-06 08:16 christoph_s Note Added: 0030902
2013-12-06 08:16 christoph_s Status resolved => assigned
2013-12-08 11:51 fschmid Note Added: 0030904
2013-12-08 11:52 fschmid Status assigned => resolved
2013-12-09 07:52 christoph_s Note Added: 0030906
2013-12-09 07:52 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker